Mono.Data.Sqlite 4.0.0.0 System.Data.Common.DbTransaction SQLite implementation of DbTransaction. To be added.
- Method
  4.0.0.0
  System.Void Commits the current transaction. To be added.
- Property
  4.0.0.0
  Mono.Data.Sqlite.SqliteConnection Returns the underlying connection to which this transaction applies. To be added. To be added.
- Property
  4.0.0.0
  System.Data.Common.DbConnection Forwards to the local Connection property To be added. To be added.
- Method
  4.0.0.0
  System.Void `` To be added. Disposes the transaction. If it is currently active, any changes are rolled back. To be added.
- Property
  4.0.0.0
  System.Data.IsolationLevel Gets the isolation level of the transaction. SQLite only supports Serializable transactions. To be added. To be added.
- Method
  4.0.0.0
  System.Void Rolls back the active transaction. To be added.